/* Blog page search bar CSS last edited by NK on 23-03-2023 at 13:45 Hours */

form.search-top-bar {
    margin: 60px 0;
}

form.search-top-bar .header-search {
    border: 1px solid black;
    margin: 0;
    width: 90%;
    border-radius: 4px;
}

form.search-top-bar .header-search-submit {
    background: #e6c946;
    font-size: 15px;
    position: relative;
    left: 25px;
    right: 0;
    top: -2px;
    border-radius: 2px;
}